#include "GunProfile.h"

// Constructor implementation
GunProfile::GunProfile() {}
GunProfile::GunProfile(String name, int type) {
   strcpy(_name, name.c_str());
   _type=type;
}
String GunProfile::getName(){return String(_name);}
int GunProfile::getPowerLevel(){return _type;}